
.section-container{
padding-top: 30px;

}
.page-header-fixed .site-page-wrapper.page-container.intranet-page {
    margin-top: 0px;
}
#filter .container .section-container {
   margin-top: 60px !important;
   padding-top: 0px; 
}
.page-header-inner .LogoContainer #logo {
    padding: 1px 0 !important; 
    width: auto !important;
}
.checkDownload {
    padding: 6px 5px;
    height: 30px;
    /* padding: 0; */
    vertical-align: top;
}
.section-container #filter {
    
    margin-top: 200px !important;
}
.view-button-container {
    padding: 6px;
    background-image: url(../img/view-doc-blue.png);
    border-radius: 20px !important;
    background-repeat: no-repeat;
    background-position: 4px 1px;
    width: 30px;
    height: 30px;
    margin-left: 10px;
    display: inline-block;
}
.red-tooltip{
 position: absolute;
    background: #db1111;
    color: #fff !important;
    right: 20px;
    padding: 10px;
    display: none; 
}
.copy-icon {
    display: inline-block;
    /*float: none;*/
    
}
    .ban{
    font-size: 18px !important;
    height: 30px !important;
    display: inline-block !important;
    margin: 0 !important;
    color: #db1111 !important;
    background-image: url(../img/ban.png);
    background-repeat: no-repeat;
    position: relative;
    width: 30px;
    background-position: -1px 1px;
    cursor: pointer;
    }
    
/*    .red-tooltip:before {
    content: "";
    right: 57px;
    top: -24px;
    border-top:12px solid #db111100;
    border-bottom:12px solid #db1111eb;
    border-left: 12px solid #db111100;
    position: absolute;
    border-right: 10px solid #db111100;
}*/
    
    
    
   
    
.ban:hover + .red-tooltip{
     display:block !important; 
}


h2.intranet-title{
    float: left;
    padding: 44px 60px 43px;
    margin: 0;
    color: #00a0cb;
    font-family: ArialMT-Regular !important;
    font-size: 25px;
    }
    
     .menu-header{
         position: fixed;
         left: 0;
         right: 0;
         background: #fff !important;
         z-index: 333;
         top: 0;
     }
    .section-container {
     padding-top: 0px; 
    }
    .menu-intranet {
    float: right;
    margin: 35px 0 35px;
    }
    
    .menu-intranet a {
        padding: 20px 11px 20px 35px;
    float: left;
    width: 175px;
    background-color: #3e4069;
    text-align: center;
    color: #fff;
    border-left: 1px solid #fff;
    background-image: url(../../resources/images/intra-icon.png);
    background-repeat: no-repeat;
    font-size: 14px;

    }
    
    section#header-product {
    padding-top: 60px;
                            }
    .cloned {
    top: 0px !important;
   
}
     .menu-intranet a.home {
         background-position: 0px -71px;
     }
      .menu-intranet a.home:hover, .menu-intranet a.home:focus{
        background-color: #00a0cb !important;
    background-image: url(../../resources/images/intra-icon.png);
    background-repeat: no-repeat;
        background-position: 0px -71px;
         color: #fff;
      }
    .menu-header .LogoContainer {
    float: left;
    padding: 20px 0px !important;
}
     
      .menu-intranet a.document {
         background-position: -2px -2px;
     }
     
    .menu-intranet a.document:hover, .menu-intranet a.document:focus{
    background: #00a0cb;
    background-image: url(../../resources/images/intra-icon.png);
    background-repeat: no-repeat;
    background-position: 178px -2px;
        color: #fff;
         background-position: -2px -2px;
    }

    .product-intranet{
        margin-top: 35px !important;
         padding-bottom: 0;
        
    }
    .document-intranet{
    /* margin-top: 60px !important;*/
    padding-bottom: 0;
    }
    
    .select-doc-type {
    padding:12px 0 0 0;
}
       
    @media (max-width:880px){
    .menu-intranet {
    float: right;
    margin: 20px 0 20px;
    width: 100%;
}

.menu-intranet a {  
    width: 50%;  
}
    }